body {
	text-decoration: none;
	padding:0px;
	margin:0px;
	width:100%;
}
td {font-size:11pt; line-height:24px; color:#333333; text-decoration:none;}
li {list-style-type:none;}

#divimg5{
  width:290px;
  height:195px;
  overflow:hidden;
}
#divimg5 img{
  cursor: pointer;
  transition: all 0.8s;
}
#divimg5 img:hover{
  transform: scale(1.2);
}


ul,li{margin:0px;padding:0px;}
li{list-style-type:none;}
.preview{overflow:hidden; width:1200px;}
.hidden{display:none;}
.scrolldoorFrame{width:1200px;margin:0px auto;overflow:hidden;}
.scrollUl{width:380px;overflow:hidden;height:50px;}
.scrollUl li{float:left;}
.bor03{padding-top:40px;}
.sd01{cursor:pointer;margin:5px;padding:2px;font-weight:bold; background-color:#A6263D; width:158px; height:40px; line-height:40px; color:#FFFFFF; border-radius:25px;}
.sd02{cursor:pointer;margin:5px;padding:2px; background-color:#920A0A; width:158px; height:40px; line-height:40px; color:#FFFFFF; border-radius:25px;}

.cls30 {line-height:30px; height:30px; clear:both;}
.cls20 {line-height:20px; height:20px; clear:both;}
.cls10 {line-height:10px; height:10px; clear:both;}
.cls100 {line-height:100px; height:100px; clear:both;}
.cls80 {line-height:80px; height:80px; clear:both;}
.cls50 {line-height:50px; height:50px; clear:both;}
.cls70 {line-height:70px; height:70px; clear:both;}
.cls60 {line-height:60px; height:60px; clear:both;}

#div1 img{
  cursor: pointer;
  transition: all 0.4s;
}
#div1 img:hover{
  transform: scale(1.2);
}
#div2 img{
  cursor: pointer;
  transition: all 0.4s;
}
#div2 img:hover{
  transform: scale(1.2);
}

#img a
{
opacity:1.0;
filter:alpha(opacity=100); /* 针对 IE8 以及更早的版本 */
}
#img a:hover
{
opacity:0.5;
filter:alpha(opacity=50); /* 针对 IE8 以及更早的版本 */
}